/* 
================================================
autosuggest, inquisitor style
================================================
*/

div.autosuggest
{
	position: absolute;
    margin-top:6px;
	padding: 5px 0 5px 0;
    background: #f0f0f0;
    border: solid 1px #55A6C8;
   z-index: 99999;
}

div.autosuggest ul
{
	list-style: none;
	margin: 0 0 -4px 0;
	padding: 0;
	overflow: hidden;
    font-size: 14px;
}

div.autosuggest ul li
{
	color: #ccc;
	padding: 0;
	margin: 0;
	text-align: left;
	position:relative;
}

div.autosuggest ul li a
{
	color: #000;
	display: block;
	text-decoration: none;
	background-color: transparent;
	position: relative;
	padding: 0;
	margin:0  5px;
	border-bottom:1px solid #005eb8;
}
div.autosuggest ul li:last-child a{
	border-bottom:0 none;
	}
div.autosuggest ul li a:hover {
    background-color: #005eb8;
		color:#fff;
}
div.autosuggest ul li a sub{
	display:block;
	}
div.autosuggest ul li a:hover sub{
	color:#fff !important;
	}
div.autosuggest ul li a br{
	display:none;
	}

div.autosuggest ul li.as_highlight a:hover
{
	background-color: #A3CEFF;
}

div.autosuggest ul li a span
{
	display: block;
	padding: 3px 6px;
}

div.autosuggest ul li a span small
{
	font-weight: normal;
	color: #999;
}

div.autosuggest ul li.as_highlight a span small
{
	color: #999;
}

div.autosuggest ul li.as_highlight a
{
	color: #000;
    
}

div.autosuggest ul li.as_highlight a span
{
}

div.autosuggest ul li a .tl,
div.autosuggest ul li a .tr
{
	width: 6px;
	height: 6px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
}
div.autosuggest ul li a .tr
{
	right: 0;
}

div.autosuggest ul li.as_highlight a .tl
{
	left: 0;
}

div.autosuggest ul li.as_highlight a .tr
{
	right: 0;
}

div.autosuggest ul li.as_warning
{
    color: #0e4025;
	font-weight: bold;
	text-align: center;
}

div.autosuggest ul em
{
	font-style: normal;
	color: #000;
    font-weight: bold;
}

